## go-line-selector go-line-selector |

## Functions

GtkWidget * | go_line_dash_selector_new ()
GtkWidget * | go_selector_new_line_dash ()

## Description

## Functions

### go_line_dash_selector_new ()

    GtkWidget *
    go_line_dash_selector_new (GOLineDashType initial_type,
                               GOLineDashType default_type);

`go_line_dash_selector_new` has been deprecated since version 0.9.6 and should not be used in newly-written code.

, use `go_selector_new_line_dash()`.

Creates a new line type selector.

#### Parameters

initial_type | line type initially selected |
default_type | automatic line type |

#### Returns

a new GtkWidget.

[transfer full]

### go_selector_new_line_dash ()

    GtkWidget *
    go_selector_new_line_dash (GOLineDashType initial_type,
                               GOLineDashType default_type);

Creates a new line type selector.

#### Parameters

initial_type | line type initially selected |
default_type | automatic line type |

#### Returns

a new GtkWidget.

[transfer full]

Since: 0.9.6